RubyGems Navigation menu

shadowbox-rails 0.0.4

Adds shadowbox.js to your assets pipeline

Versions:

  1. 0.0.4 - March 5, 2013 (28 KB)
  2. 0.0.3 - December 24, 2012 (22.5 KB)
  3. 0.0.2 - December 24, 2012 (22.5 KB)
  4. 0.0.1 - December 24, 2012 (5 KB)

Runtime Dependencies:

Authors:

  • Mathieu Gagné

Owners:

0c919511474a0bea37c09fbc2751c4a3

Total downloads 4,459

For this version 2,356

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'shadowbox-rails', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install shadowbox-rails = Copy to clipboard Copied!

Links: